

/*====================================================
MEDIA QUERY
====================================================*/

@media screen and (max-width: 1040px) {
.menu {
display:none;
}
@media screen and (max-width: 768px) {
}

@media screen and (max-width: 599px) {
body {
background:none;
font-size:14px;
}
main {
width:100%;
}
h2 {
font-size:170%;
}
.accordion summary {
font-size:130%;
background-size:8%;
}
.accordion p {
font-size:105%;
background-size:8%;
}

.accordion02 summary {
  width:80%;
}

.floating-banner {
width: 100%;
padding:10px 10px 0;
}
footer p {
}

.lh15 {
line-height:1.5;
}
.sp {display:block;}
.pc {display:none;}
}
